uuid: f2be8731-d149-4c27-a6fb-03bf20d50fc3
langcode: cs
status: true
dependencies:
  module:
    - system
  theme:
    - csgov_admin
_core:
  default_config_hash: QYOjwdh1YcDz8yjyRn2shUX0TfReOyVvGuzVYNav8xc
id: csgov_admin_content
theme: csgov_admin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Obsah hlavní stránky'
  label_display: '0'
  provider: system
visibility: {  }
